[
  {
    "track": 1,
    "title": "Ceci n'est pas Une Bombe",
    "start": 0.0,
    "end": 222.36,
    "duration": 222.36,
    "stem": "bombe_dj",
    "bpm": 124,
    "setcps_bpm": 124.0,
    "orbits": [
      1,
      2,
      3,
      4,
      5,
      7,
      8,
      9,
      10
    ],
    "section": "Ouverture",
    "in_opal_set": true,
    "source": "live/midi/nova/techno/bombe_dj.tidal"
  },
  {
    "track": 2,
    "title": "WAP",
    "start": 222.36,
    "end": 421.364,
    "duration": 199.004,
    "stem": "wap",
    "bpm": 133,
    "setcps_bpm": 133.0,
    "orbits": [
      1,
      2,
      3,
      4,
      5,
      7,
      8,
      9,
      10
    ],
    "section": "Ouverture",
    "in_opal_set": true,
    "source": "live/midi/nova/dnb/wap.tidal"
  },
  {
    "track": 3,
    "title": "Am i _Doing it Right_",
    "start": 421.364,
    "end": 927.36,
    "duration": 505.996,
    "stem": "do_it_right",
    "bpm": 89,
    "setcps_bpm": 89.0,
    "orbits": [
      1,
      2,
      3,
      4,
      5,
      6,
      8,
      10,
      12
    ],
    "section": "SUNSET",
    "in_opal_set": true,
    "source": "live/techno/do_it_right.tidal"
  },
  {
    "track": 4,
    "title": "Take five Drops",
    "start": 927.36,
    "end": 1546.36,
    "duration": 619.0,
    "stem": "take_5_drops",
    "bpm": 124,
    "setcps_bpm": 124.0,
    "orbits": [
      1,
      2,
      3,
      4,
      5,
      7,
      8,
      10,
      11,
      12
    ],
    "section": "We call it NuJazz",
    "in_opal_set": true,
    "source": "live/midi/nova/lounge/take_5_drops.tidal"
  },
  {
    "track": 5,
    "title": "Piment Bresilien",
    "start": 1546.36,
    "end": 1816.36,
    "duration": 270.0,
    "stem": "piment_bresilien",
    "bpm": 124,
    "setcps_bpm": 124.0,
    "orbits": [
      1,
      2,
      3,
      4,
      5,
      7,
      8,
      10
    ],
    "section": "We call it NuJazz",
    "in_opal_set": true,
    "source": "live/collab/raph/piment_bresilien.tidal"
  },
  {
    "track": 6,
    "title": "Eh ouais je Funk",
    "start": 1816.36,
    "end": 2110.364,
    "duration": 294.004,
    "stem": "ouais_je_funk",
    "bpm": 120,
    "setcps_bpm": 120.0,
    "orbits": [
      1,
      2,
      3,
      4,
      5,
      7,
      8,
      9,
      10,
      11
    ],
    "section": "We call it NuJazz",
    "in_opal_set": true,
    "source": "live/midi/nova/lounge/ouais_je_funk.tidal"
  },
  {
    "track": 7,
    "title": "Lime Tacos",
    "start": 2110.364,
    "end": 2220.36,
    "duration": 109.996,
    "stem": "lime_tacos",
    "bpm": 110.0,
    "setcps_bpm": 110.0,
    "orbits": [
      1,
      2,
      3,
      4,
      5,
      7,
      8,
      9,
      10,
      11,
      12
    ],
    "section": null,
    "in_opal_set": false,
    "source": "live/midi/nova/dnb/lime_tacos.tidal"
  },
  {
    "track": 8,
    "title": "Perfect <3",
    "start": 2220.36,
    "end": 2632.36,
    "duration": 412.0,
    "stem": "perfect",
    "bpm": 128,
    "setcps_bpm": 128.0,
    "orbits": [
      1,
      2,
      3,
      4,
      5,
      6,
      7,
      8,
      9,
      10,
      11,
      12
    ],
    "section": "We call it NuJazz",
    "in_opal_set": true,
    "source": "live/midi/nova/remix/perfect.tidal"
  },
  {
    "track": 9,
    "title": "Gimme Acid",
    "start": 2632.36,
    "end": 2951.36,
    "duration": 319.0,
    "stem": "gimme_acid",
    "bpm": 160,
    "setcps_bpm": 80.0,
    "orbits": [
      1,
      2,
      3,
      4,
      5,
      8,
      9,
      10,
      11,
      12
    ],
    "section": "NUIT",
    "in_opal_set": true,
    "source": "live/midi/nova/acid/gimme_acid.tidal"
  },
  {
    "track": 10,
    "title": "Vague de CRIME",
    "start": 2951.36,
    "end": 3358.36,
    "duration": 407.0,
    "stem": "vague_de_crime",
    "bpm": 120,
    "setcps_bpm": 120.0,
    "orbits": [
      1,
      2,
      3,
      4,
      5,
      6,
      7,
      8,
      10
    ],
    "section": "NUIT",
    "in_opal_set": true,
    "source": "live/techno/vague_de_crime.tidal"
  },
  {
    "track": 11,
    "title": "Sunshine",
    "start": 3358.36,
    "end": 3661.231,
    "duration": 302.871,
    "stem": "you_my_sunshine",
    "bpm": 166,
    "setcps_bpm": 144.0,
    "orbits": [
      1,
      2,
      3,
      4,
      5,
      6,
      8,
      9,
      10,
      11
    ],
    "section": "NUIT",
    "in_opal_set": true,
    "source": "live/midi/nova/dnb/liquid/you_my_sunshine.tidal"
  }
]